.Box107{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box169{
margin-top:0px;
margin-bottom:60px;
width: 1050px;
float: left;
clear: both;
display:inline;
}
.Box3113{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box1014{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box3115{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassTB22{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:60px;
}
.ClassTB22 td{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:10px;
}
.ClassTB22 th{
border:1px solid #FFFFFF;
background-clip: padding-box;
padding:14px 12px 12px 12px;
}
.ClassTB22_TD1{
background-color:#efefef /*colorset9*/;
font-size:1.8rem;
letter-spacing:1px;
font-family:Hiragino Kaku Gothic W5 JIS2004;
color:#0068b7 /*colorset1*/;
}
.ClassTB22_TD1 img{
}
.box4722{
width: 1050px;
box-sizing: border-box;
clear: both;
border:1px solid #FFFFFF;
padding:0px;
margin-top:0px;
margin-bottom:60px;
float: left;
}
.box4722 table{
width: 100%;
}
.box4722 td{
border-width: 0px;
border-collapse:collapse;
padding:10px;
border-bottom:2px solid #ffffff;
}
.QAClassTB221{
font-size:1.8rem;
color:#0068b7 /*colorset1*/;
font-family:Hiragino Kaku Gothic W5 JIS2004;
}
.QAClassTR221{
background-color:#efefef /*colorset9*/;
}
.QAClassTB222{
}
.QAClassTR222{
background-color:;
}
.page_22_1{
display:none;
margin:5px;
}
.page_22_2{
display:none;
margin:5px;
}
.page_22_3{
display:none;
margin:5px;
}
.page_22_4{
display:none;
margin:5px;
}
.page_22_5{
display:none;
margin:5px;
}
.page_22_6{
display:none;
margin:5px;
}
.page_22_7{
display:none;
margin:5px;
}
.page_22_8{
display:none;
margin:5px;
}
.page_22_9{
display:none;
margin:5px;
}
.page_22_10{
display:none;
margin:5px;
}
.Box3117{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box1018{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box3119{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box1020{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box3121{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_7  img{
text-align:left;
}
div.IdCOM1_9{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_9  img{
text-align:left;
}
#IdIMG1_9{
text-align: justify;
text-justify: inter-ideograph;

}
#IdIMG1_9 img{
margin-left: 0px;

}
div.IdCOM1_14{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_14  img{
text-align:left;
}
div.IdCOM1_18{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_18  img{
text-align:left;
}
div.IdCOM1_20{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_20  img{
text-align:left;
}
